body
{background-color:#FFF8DC;
/*background-image:url(img/bggorke.jpg);*/
scrollbar-face-color:#FFFACD;
scrollbar-shadow-color:#D3D3D3;
scrollbar-arrow-color:#DC143C;
scrollbar-base-color:#C0C0C0;
scrollbar-track-color:#FFFACD;
}
h2
{font-family:Trebuchet MS,arial;
font-size:14pt;
color:#800000; /*darkgreen;*/
}
span.fc
{color:#800000; /*darkgreen;*/
font-weight:bold;
}
td.fc1
{background-color:#FFF8DC;}
p, td, td.content, th, li, ul, ol
{font-family:Trebuchet MS,arial,sans-serif;
font-size:10pt;
color:#800000; /*darkgreen;*/
}
b {color:#800000; /*darkgreen;*/
font-weight:bold;
}
th
{font-weight:bold;
text-align:left;
background-color:#FFFACD;
}
th.c
{color:#DC143C;
font-size:12pt;
}
table.phdr {width:80%;}
td.phdr
{background-color:#8B4513; /*darkgreen;*/
color:#FFD700;
font-family:Trebuchet MS,arial,sans-serif;
font-size:12pt;
font-weight:bold;
padding-right:3px;
padding-left:5px;
padding-bottom:2px;
padding-top:2px;
}
table.phdra {width:60%;}
td.phdra
{background-color:#DAA520;
color:#800000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:12pt;
font-weight:bold;
padding-right:3px;
padding-left:5px;
padding-bottom:2px;
padding-top:2px;
}
table.phdrg {width:80%;} /* foto's */
td.phdrg
{background-color:#CD853F;
color:#FFD700;
font-family:Trebuchet MS,arial,sans-serif;
font-size:12pt;
font-weight:bold;
padding-right:3px;
padding-left:5px;
padding-bottom:2px;
padding-top:2px;
}
table.phdrl {width:50%;} /* links - subcats */
td.phdrl
{background-color:#FFFACD;
color:#800000;
font-family:Trebuchet MS,arial,sans-serif;
font-size:12pt;
font-weight:bold;
padding-right:3px;
padding-left:5px;
padding-bottom:2px;
padding-top:2px;
}
td.ms1 {background-color:#808080;}
td.ms2 {background-color:#FFFFF0;}
td.ms3 {background-color:#000000;}
table.a, td.a {background-color:#FFFACD;}
table.c, td.c
{background-color:#F0E68C; /*palegoldenrod;*/
}
th.c
{background-color:#DAA520; /*maroon; darkgreen;*/
color:#8B0000;
}
table.d, td.d
{font-size:8pt;
}
table.f, td.f /* foto's & onderschriften */
{font-size:10pt;
font-style:italic;
color:#8B0000;
}
table.g, td.g /* foto's & onderschriften */
{background-color:#CD853F;
color:#8B0000;
font-size:10pt;
font-style:italic;
}
a {font-family:Trebuchet MS,verdana,arial,sans-serif;
font-size:10pt;
font-weight:bold;
color:#800000;
}
a:visited {color:#A52A2A;}
a.a /* links extra attentie */
{color:#DC143C;}
a.d
{font-size:8pt;
}
input {font-size:10pt;}
.print
{text-align:right;}
.right
{text-align:right;}
p.ftr
{font-family:Trebuchet MS,verdana,arial,sans-serif;
font-size:8pt;
color:#000000;
text-align:center;
}
a.ftr
{font-size:8pt;}
